body {
	margin-top: 5px;
	font-family:"Arial","EPSON 教科書体Ｍ","MS PGothic","Osaka",MS PGothic,sans-serif;
}
/*
.B-Title {font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";  font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #006600; text-decoration: none}
.B001 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000FF}
a.B001:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #FF0000; text-decoration: none}
.B002 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #006600}
a.B002:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #006600; text-decoration: none}
*/

.B-Title {font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";  font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #006600; text-decoration: none}
.B001 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000FF}
a.B001:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #FF0000; text-decoration: none}
.B002 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #006600}
a.B002:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #006600; text-decoration: none}


.article
{
border-bottom:#999999 1px solid;
border-left: #999999 1px solid;
border-right: #999999 1px solid;
border-top: #999999 1px solid;
filter: revealtrans(transition=23,duration=0.5) blendtrans(duration=0.5);
position: absolute;
visibility: hidden;
background-color: #ffffcc;
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px
}

.fixed
{
	table-layout:fixed;
	/*word-break:word-wrap;*/
	/*//word-wrap: break-word;*/
	/*word-break:break-all;*/
}

.longtext
{
	/*word-break:keep-all;*/
	/*white-space:nowrap;*/

}

.padding
{
	padding: 2px 2px;
}
.cellspacing
{
	cellspacing: 0px 0px;
}
.border-TL {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #00cc00;
	border-left-color: #00cc00;
}
.border-L {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b0bfbf;
}
.border-T-dot {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #ffffff;
}
.border-rb_notfont{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #b0bfbf;
	border-bottom-color: #b0bfbf;
	border-top-style: none;
	border-left-style: none;
}
.border-RB {
	cellspacing: 0px 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #00cc00;
	border-bottom-color: #00cc00;
	border-top-style: none;
	border-left-style: none;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
	table-layout:fixed;
	word-break:break-all;
}
.border-R {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b0bfbf;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-R-Dot {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #ffffff;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-B {
	cellspacing: 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b0bfbf;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-bb {
	cellspacing: 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b0bfbf;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-b-dot {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ffffff;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-b-dot_red {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bd0000;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-Bo-Dot {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF9900;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border_red_b {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bd0000;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-t {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-lr {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b0bfbf;
	border-left-color: #b0bfbf;
	border-top-style: none;
	border-left-style: solid;
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.border-box {  border: 1px solid #b0bfbf}
.3d-button {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	color: #993300;
	text-decoration: none;
	background-color: #FFFFA4;
}

.input_text1
{
font-family: MS PGothic;background-color: #ffffff;border-bottom: #ffffff 1px solid;border-left: #CCCCCC 1px solid;border-right: #FFFFFF 1px solid;border-top: #CCCCCC 1px solid;font-size: 11px;
}
.input_text1-bor
{
font-family:MS PGothic;background-color:#F0F8FF;font-size: 11px;
border: 1px solid #333333;
}

.newbot { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #222222; text-decoration: none}
a.newbot:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #B50010; text-decoration: underline}
.S-title {  font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FF6600}
a.S-title:hover {  font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #006600; text-decoration: none}
.date { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #CC3366; text-decoration: none}
.delfix-bot { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000AA; text-decoration: none}
a.delfix-bot:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: RED; text-decoration: none}

.ct_11_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #333333; text-decoration: none;}
.ct_11_bk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #999999; text-decoration: none;}
.ct_11_green { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: green; text-decoration: none;}
.ct_11_yel { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #FFFF00; text-decoration: none;}
.ct_11_yel_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #FFFF00; text-decoration: none; border:solid khaki 0px; background: #EA5E00;}
.ct_11_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #bd0000; text-decoration: none;}
.ct_11_red_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #FFFFFF; text-decoration: none; background: #BD0000;}
.ct_11_blue { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #0099cc; text-decoration: none;}
.ct_11_blue_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; color: #FFFFFF; text-decoration: none; background: #0099cc;}

.lk_11_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: #333333; text-decoration: underline}
a.lk_11_blk:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: #333333; text-decoration: none;}
.lk_11_bk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: #999999; text-decoration: underline}
a.lk_11_bk:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: #999999; text-decoration: none;}
.lk_11_green { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: green; text-decoration: underline}
a.lk_11_green:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: green; text-decoration: none;}
.lk_11_yel { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: #FFFF00; text-decoration: underline}
a.lk_11_yel:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px;  line-height: 16px; color: #FFFF00; text-decoration: none;}
.lk_11_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #bd0000; line-height: 16px; text-decoration: underline}
a.lk_11_red:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #bd0000; line-height: 16px; text-decoration: none;}
.lk_11_blue { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #0099cc; line-height: 16px; text-decoration: underline}
a.lk_11_blue:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #0099cc; line-height: 16px; text-decoration: none;}

.ct_14_yel_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px;  line-height: 18px; color: #FFFF00; text-decoration: none; border:solid khaki 0px; background: #EA5E00;}
.ct_14_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #bd0000; line-height: 18px; text-decoration: none;}
.ct_14_red_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FFFFFF; line-height: 18px; text-decoration: none; background: #BD0000;}
.ct_14_blue { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #0099cc; line-height: 18px; text-decoration: none;}
.ct_14_blue_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FFFFFF; line-height: 18px; text-decoration: none; background: #0099cc;}

.ct_14_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #333333; line-height: 18px; text-decoration: none;}

.border-box0 {  border: 1px solid #b0bfbf}
.border-box1 { border: 1px solid #aaaaaa}
.border-box2 { border: 1px solid #BD0000}
.border-box3 { border: 2px solid #BD0000}
.border-box4 { border: 1px solid #0099cc}
.border-box5 { border: 2px solid #0099cc}



.text01 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 40px; color: #000000; text-decoration: none}
.text02 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; line-height: 20px; color: #333333; text-decoration: none}
.text03 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #666666; text-decoration: none}
.text13 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 13px; color: #333333; text-decoration: none; line-height: 20px;}
.text9_wht { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #ffffff; line-height: 14px; text-decoration: none}
.text12_wht { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #ffffff; line-height: 14px; text-decoration: none}
.text9_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #777777; line-height: 12px; text-decoration: none}
.text12_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #333333; line-height: 18px; text-decoration: none}
.text12_blk0 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #333333; line-height: 14px; text-decoration: none}

.text12_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #000000; line-height: 16px; text-decoration: none}
.text13_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #000000; line-height: 16px; text-decoration: none}
.text14_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 13px; color: #000000; line-height: 16px; text-decoration: none}
.text15_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #000000; line-height: 16px; text-decoration: none}
.text16_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #000000; line-height: 16px; text-decoration: none}
.text17_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #000000; line-height: 16px; text-decoration: none}


.text12_bk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #999999; line-height: 16px; text-decoration: none}
.text12_bk0 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #666666; line-height: 14px; text-decoration: none}
.text13_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #333333; line-height: 20px; text-decoration: none}
.text14_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 13px; color: #333333; line-height: 20px; text-decoration: none}
.text15_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 20px; color: #333333; text-decoration: none}
.text16_wht { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; line-height: 20px; color: #ffffff; text-decoration: none}
.text16_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; line-height: 24px; color: #333333; text-decoration: none}
.text20_blk { font-family: "EPSON 教科書体Ｍ"; font-size: 20px; line-height: 30px; color: #333333; text-decoration: none}

.text13_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 13px; color: #333333; line-height: 24px; text-decoration: none}
.text14_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #333333; line-height: 24px; text-decoration: none}
.text15_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; line-height: 24px; color: #333333; text-decoration: none}
.text16_blk3 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; line-height: 24px; color: #333333; text-decoration: none}

.text12-b-no {  border: 1px solid #666666; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 13px; color: #000000; text-decoration: none; background-color: #dddddd;}
.text14-b-no {  border: 1px solid #666666; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; background-color: #dddddd;}

.text16_blue { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; line-height: 20px; color: #0000aa; text-decoration: none}

.text9_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #BD0000; line-height: 14px; text-decoration: none}
.text12_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #BD0000; line-height: 20px; text-decoration: none}
.text14_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #BD0000; line-height: 20px; text-decoration: none}
.text16_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #cc3333; line-height: 26px; text-decoration: none}
.text18_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 18px; color: #cc3333; line-height: 26px; text-decoration: none}
.text20_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 20px; color: #cc3333; line-height: 26px; text-decoration: none}
.text12_bred { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #990000; line-height: 20px; text-decoration: none}
.text12_blue { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #0000AA; line-height: 14px; text-decoration: none}

.text9_org { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #FF6600; line-height: 16px; text-decoration: none}
.text9_yel_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size:9px; line-height: 12px; color: #FFFF00; text-decoration: none; border:solid khaki 0px; background: #EA5E00;}
.text12_org { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #FF6600; line-height: 16px; text-decoration: none}


.list_12 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #000000; text-decoration: none}
.list_12_black { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #999999; text-decoration: none}

.text_box {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px;
}
.text_box_ray {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	border: 1px solid #AAAAAA;
	font-size: 12px;
	padding: 1px;
	cellspacing: 0px 0px;
}
.un_textbox {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	border: none;
}

.label_14 {
 font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 16px; color: #ffffff; text-decoration: none; border: 1px solid #b50010; background-color: #bd0000;
}




.link_01 { font-size: 14px; color: #AA0000; text-decoration: none}
a.link_01:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FF0000; text-decoration: underline}

.link_02 { font-size: 16px; color: #000000; text-decoration: none}
a.link_02:hover {font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";  font-size: 16px; color: #FF0000; text-decoration: underline}

.link_03 { font-size: 16px; color: #B50010; text-decoration: none}
a.link_03:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color:000000; text-decoration: underline}

.link13 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #000000; text-decoration: none}
a.link13:hover { font-size: 12px; color: #CC007A; text-decoration: underline}

.link16 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #000000; text-decoration: none}
a.link16:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #FF0000; text-decoration: underline}

.link12_bk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #5b5b5b; text-decoration: none}
a.link12_bk:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #BD0000; text-decoration: underline}

.link9-b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #0000AA; text-decoration: none}
a.link9-b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #B50010; text-decoration: underline}

.link10-b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 10px; color: #0000AA; text-decoration: none}
a.link10-b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 10px; color: #B50010; text-decoration: underline}

.link12-b-no { border: 1px solid #000099; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 11px; color: #000099; text-decoration: none; background-color: #ffffff;}
a.link12-b-no:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 11px; color: yellow; text-decoration: none; border: 1px solid #b50010; background-color: #EA5E00;}
.link12-b-no1 { border: 1px solid #666666; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 11px; color: #666666; text-decoration: none; background-color: #b0bfbf;}
a.link12-b-no1:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 11px; color: yellow; text-decoration: none; border: 1px solid #b50010; background-color: #EA5E00;}
.link12-b-no2 { border: 1px solid #red; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 11px; color: #000099; text-decoration: none; background-color: #ffffaa;}
a.link12-b-no2:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 11px; color: yellow; text-decoration: none; border: 1px solid #b50010; background-color: #EA5E00;}

.link14-b-no { border: 1px solid #0000aa; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 16px; color: #0000AA; text-decoration: none; background-color: #ffff66;}
a.link14-b-no:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 16px; color: yellow; text-decoration: none; border: 1px solid #b50010; background-color: #EA5E00;}
.link14-b-no1 { border: 1px solid #666666; font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 16px; color: #666666; text-decoration: none; background-color: #b0bfbf;}
a.link14-b-no1:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 16px; color: yellow; text-decoration: none; border: 1px solid #b50010; background-color: #EA5E00;}


.link12-b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 14px; color: #0000AA; text-decoration: none}
a.link12-b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 14px; color: #B50010; text-decoration: underline}
.link14-b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 18px; color: #0000AA; text-decoration: none}
a.link14-b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; line-height: 18px; color: #B50010; text-decoration: underline}

.link15-b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #0000AA; text-decoration: none}
a.link15-b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #B50010; text-decoration: underline}
.link15-bb { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #0000ff;}
a.link15-bb:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #B50010; background-color: #ffff66;}

.link9-r { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #B50000; text-decoration: none}
a.link9-r:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 9px; color: #0000aa; text-decoration: none}

.link12-r { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #B50000; text-decoration: none; word-wrap:break-word;word-break:break-all;}
a.link12-r:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000aa; text-decoration: underline}

.link12_eng-r { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #B50000; text-decoration: none; word-wrap:break-word;word-break:keep-all;}
a.link12_eng-r:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000aa; text-decoration: underline}

.link12_org { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #333333; text-decoration: none}
a.link12_org:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000FF; text-decoration: underline}

.link12_org2 { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #0000FF; text-decoration: none}
a.link12_org2:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #FF9900; text-decoration: underline}

.link12_blk { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #333333; text-decoration: none}
a.link12_blk:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; color: #bd0000; text-decoration: underline}

.link12_wht { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 14px;  color: #FFFFFF; text-decoration: none}
a.link12_wht:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 14px;  color: #FFFF00; text-decoration: underline}

.link12_wht_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 14px;  color: #FFFFFF; text-decoration: none}
a.link12_wht_b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 11px; line-height: 14px;  color: #FFFF00; text-decoration: underline; border:solid khaki 0px; background: #B50000;}

.link12_yel { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #FFFF00; text-decoration: none}
a.link12_yel:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #FFFF00; text-decoration: underline}
.link12_yel_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px;  line-height: 16px; color: #FFFF00; text-decoration: none; border:solid khaki 0px; background: #EA5E00;}
a.link12_yel_b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 12px; color: #FFFF00; text-decoration: underline; border:solid khaki 0px; background: #B50000;}

.link14_yel { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FFFF00; text-decoration: none}
a.link14_yel:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FFFF00; text-decoration: underline}
.link14_yel_b { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FFFF00; text-decoration: none}
a.link14_yel_b:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 14px; color: #FFFF00; text-decoration: underline; border:solid khaki 0px; background: #B50000;}

.link15_yel { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #FFFF00; text-decoration: none}
a.link15_yel:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 15px; color: #FFFF00; text-decoration: underline}

.link14_wht { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 13px; line-height: 18px;  color: #FFFFFF; text-decoration: none}
a.link14_wht:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 13px; line-height: 18px;  color: #FFFF00; text-decoration: underline}

.link16_blu_red { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #0000AA; text-decoration: none}
a.link16_blu_red:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #B50010; text-decoration: underline}
.link16_yel_red
{
 /*font-family:"Arial","EPSON 教科書体Ｍ","MS PGothic","Osaka",MS PGothic,sans-serif;*/
 font-size: 16px;
 color:#fff500;
 text-decoration: none
}
a.link16_yel_red:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #B50010; text-decoration: underline}
.link16_red_blu { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #B50010; text-decoration: none}
a.link16_red_blu:hover { font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif"; font-size: 16px; color: #0000AA; text-decoration: underline}

.tb_ping {
	font-family: "Verdana", "MS PGothic", "Osaka", "sans-serif";
	background-color: #FFCCFF;
	text-align: center;
	clear: both;
	width: auto;
	border: 1px groove #333333;
}


.text12_red_label {
  font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	line-height: 22px;
	color: #990000;
}

.text12-high23 {
font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	line-height: 23px;
	color: #666666;
}
.s-title2 {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 14px;
	color: #006600;
	text-decoration: none;
}
a.s-title2:hover {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 14px;
	color: #FF6633;
	text-decoration: underline;

}
.border-underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCCFF;
}
.history-title {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	color: #006600;
}
.resume01 {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	color: #176691;
}
.resume02-box {
	border: 1px solid #000099;
}
.resume03-button {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6BCAE9;
}
.border02-RB {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	color: #176691;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8EBEEE;
	border-bottom-color: #8EBEEE;

}
.border02-TL {
	font-family: "Arial","EPSON 教科書体Ｍ","MS PGothic", "Osaka", "sans-serif";
	font-size: 12px;
	color: #176691;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #8EBEEE;
	border-left-color: #8EBEEE;
}
.border_L_Dot {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B50010;
}
.border_R_Dot {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF00CC;
}
.border_B_Dot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF00CC;
}
.border_T_Dot {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF00CC;
}
.border_box {
	border-top-width: 1px;
	border-top-style: solid;
	//border-top-color: #FF9933;
	border-top-color: #B0BFBF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9933;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF9933;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF9933;
}
.border_box_red {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF00CC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF00CC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF00CC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF00CC;
}
.border_lrb_red {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF00CC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF00CC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF00CC;
}
.border_lr_red {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF00CC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF00CC;
}
.border_tl_red {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF00CC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF00CC;
}
.border_rb_red {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF00CC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF00CC;
}
.border_b_ray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAAAAA;
}
.border_tl_ray {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #AAAAAA;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
}
.border_rb_ray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAAAAA;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAAAAA;
}
.border_lr_ray {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAAAAA;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
}
.border_r_ray {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAAAAA;
}
.border_box_ray {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #AAAAAA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAAAAA;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAAAAA;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
}

.menu {
	font-family: MS PGothic, sans-serif;
	width:26px;
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu ul li {
	float:left;
	position:relative;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-align:left;
	text-decoration:none;
	width:26px;
	height:20px;
	color:#000;
	line-height:18px;
	font-size:11px;
}
.menu ul li ul {
	display: none;
}
.menu ul li:hover a {
	color:#fff;
}
.menu ul li:hover ul {
	border:1px solid #000000;
	border-width:1px 1px 1px 1px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:26px;
}
.menu ul li:hover ul li a {
	display:block;
	color:#000;
}
.menu ul li:hover ul li a:hover {
	color:#000;
}
<!--[if lte IE 6]>
table {
	border-collapse:collapse;
	margin:0;
	padding:0;

}
.menu ul li a.hide, .menu ul li a:visited.hide {
	display:none;
}
.menu ul li a:hover {
	color:#fff;
	background:;
}
.menu ul li a:hover ul {
	display:block;
	position:absolute;
	top:20px;
	left:-50px;
	width:26px;
}
.menu ul li a:hover ul li a {
	padding:1;
	background:#b0bfbf;
	color:#000;
	/*
	border:1px solid #898989;
	border-width:1px 1px 1px 1px;
	*/
}
.menu ul li a:hover ul li a:hover {
	border:1px solid #bd0000;
	border-width:1px 1px 1px 1px;
	background:#ffffff;
	color:#000;
	padding:1;
}

<![endif]-->


/*--right-------------------------------------------------*/
.menu_right {
	font-family: MS PGothic, sans-serif;
	width:16px;
}
.menu_right ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu_right ul li {
	float:left;
	position:relative;
}
.menu_right ul li a, .menu_right ul li a:visited {
	display:block;
	text-align:left;
	text-decoration:none;
	width:16px;
	height:20px;
	color:#000;
	line-height:18px;
	font-size:11px;
}
.menu_right ul li ul {
	display: none;
}
.menu_right ul li:hover a {
	color:#fff;
}
.menu_right ul li:hover ul {
	/*border:1px solid #000000;
	border-width:1px 1px 1px 1px;*/
	display:block;
	position:absolute;
	top:0px;
	left:20px;
	width:26px;
}
.menu_right ul li:hover ul li a {
	display:block;
	color:#000;
}
.menu_right ul li:hover ul li a:hover {
	color:#000;
}
<!--[if lte IE 6]>
table {
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.menu_right ul li a.hide, .menu_right ul li a:visited.hide {
	display:none;
}
.menu_right ul li a:hover {
	color:#fff;
	background:;
/*	width:26px;
	left:-44px;*/
}
.menu_right ul li a:hover ul {
	display:block;
	position:absolute;
	top:0px;
	left:18px;
	width:50px;
	border:1px solid #9999cc;
	border-width:1px 1px 1px 1px;
}
.menu_right ul li a:hover ul li a {
	background:#ffffff;
	color:#000;
	width:50px;
	/*border:1px solid #898989;
	border-width:1px 1px 1px 1px;*/
	padding:1;
}
.menu_right ul li a:hover ul li a:hover {
	/*border:1px solid #bd0000;
	border-width:1px 1px 1px 1px;*/
	background:#ff9900;
	color:#000;
	width:50px;
	padding:1;
}

<![endif]-->
/*--right-------------------------------------------------*/
.menu_right_down {
	font-family: MS PGothic, sans-serif;
	width:26px;
}
.menu_right_down ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu_right_down ul li {
	float:left;
	position:relative;
}
.menu_right_down ul li a, .menu_right_down ul li a:visited {
	display:block;
	text-align:left;
	text-decoration:none;
	width:20px;
	height:20px;
	color:#000;
	line-height:18px;
	font-size:11px;
}
.menu_right_down ul li ul {
	display: none;
}
.menu_right_down ul li:hover a {
	color:#fff;
}
.menu_right_down ul li:hover ul {
	/*border:1px solid #000000;
	border-width:1px 1px 1px 1px;*/
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:50px;
}
.menu_right_down ul li:hover ul li a {
	display:block;
	color:#000;
}
.menu_right_down ul li:hover ul li a:hover {
	color:#000;
}
<!--[if lte IE 6]>
table {
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.menu_right_down ul li a.hide, .menu_right_down ul li a:visited.hide {
	display:none;
}
.menu_right_down ul li a:hover {
	color:#fff;
	background:;
	width:20px;
	left:-44px;
}
.menu_right_down ul li a:hover ul {
	display:block;
	position:absolute;
	top:0px;
	left:20px;
	width:50px;
	border:1px solid #898989;
	border-width:1px 1px 1px 1px;
}
.menu_right_down ul li a:hover ul li a {
	background:#ffffff;
	color:#000;
	/*border:1px solid #898989;
	border-width:1px 1px 1px 1px;*/
	width:50px;
	padding:1;
}
.menu_right_down ul li a:hover ul li a:hover {
	/*border:1px solid #bd0000;
	border-width:1px 1px 1px 1px;*/
	width:50px;
	background:#ff9900;
	color:#000;
	padding:1;
}

<![endif]-->

/*--left------------------------------------------------*/
.menu_menu_left_down {
	font-family: MS PGothic, sans-serif;
	width:26px;
}
.menu_left_down ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu_left_down ul li {
	float:left;
	position:relative;
}
.menu_left_down ul li a, .menu_left_down ul li a:visited {
	display:block;
	text-align:right;
	text-decoration:none;
	width:26px;  /* sub function bar*/
	height:20px;
	color:#000;
	line-height:18px;
	font-family: MS PGothic, sans-serif;
	font-size:11px;
}
.menu_left_down ul li ul {
	display: none;
}
.menu_left_down ul li:hover a {
	color:#fff;
}
.menu_left_down ul li:hover ul {
	border:1px solid #000000;
	border-width:1px 1px 1px 1px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:26px;
}
.menu_left_down ul li:hover ul li a {
	display:block;
	color:#000;
}
.menu_left_down ul li:hover ul li a:hover {
	color:#000;
}
<!--[if lte IE 6]>
table {
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.menu_left_down ul li a.hide, .menu_left_down ul li a:visited.hide {
	display:none;
}
.menu_left_down ul li a:hover {
	color:#fff;
	background:;
}
.menu_left_down ul li a:hover ul {
	display:block;
	position:absolute;
	top:0px;
	left:-74px;
	width:80px;
	border:1px solid #9999cc;
	border-width:1px 1px 1px 1px;
}
.menu_left_down ul li a:hover ul li a {
	background:#ffffff;
	color:#000;
	width:80px;
	/*border:1px solid #898989;
	border-width:1px 1px 1px 1px;*/
	padding:1;
}
.menu_left_down ul li a:hover ul li a:hover {
/*	border:1px solid #bd0000;
	border-width:1px 1px 1px 1px;*/
	background:#ff9900;
	width:80px;
	color:#000;
	padding:1;
}
<![endif]-->


/*--left------------------------------------------------*/
.c_menu_menu_left_down {
	font-family: MS PGothic, sans-serif;
	width:26px;
}
.c_menu_left_down ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.c_menu_left_down ul li {
	float:left;
	position:relative;
}
.c_menu_left_down ul li a, .menu_left_down ul li a:visited {
	display:block;
	text-align:right;
	text-decoration:none;
	width:26px;  /* sub function bar*/
	height:20px;
	color:#000;
	line-height:18px;
	font-family: MS PGothic, sans-serif;
	font-size:11px;
}
.c_menu_left_down ul li ul {
	display: none;
}
.c_menu_left_down ul li:hover a {
	color:#fff;
}
.c_menu_left_down ul li:hover ul {
	border:1px solid #000000;
	border-width:1px 1px 1px 1px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:26px;
}
.c_menu_left_down ul li:hover ul li a {
	display:block;
	color:#000;
}
.c_menu_left_down ul li:hover ul li a:hover {
	color:#000;
}
<!--[if lte IE 6]>
table {
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.c_menu_left_down ul li a.hide, .menu_left_down ul li a:visited.hide {
	display:none;
}
.c_menu_left_down ul li a:hover {
	color:#fff;
	background:;
}
.c_menu_left_down ul li a:hover ul {
	display:block;
	position:absolute;
	top:0px;
	left:-96px;
	width:150px;
	border:1px solid #9999cc;
	border-width:1px 1px 1px 1px;
}
.c_menu_left_down ul li a:hover ul li a {
	background:#ffffff;
	color:#000;
	width:150px;
	/*border:1px solid #898989;
	border-width:1px 1px 1px 1px;*/
	padding:1;
}
.c_menu_left_down ul li a:hover ul li a:hover {
/*	border:1px solid #bd0000;
	border-width:1px 1px 1px 1px;*/
	background:#ff9900;
	width:150px;
	color:#000;
	padding:1;
}
<![endif]-->
